BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18315

[BCR1098][iOS][vCard Fav] Wording changes
05 October 2023 06:48 PM - Feerman Yusoff

Status: Closed

Priority: Normal

Assignee: Nor Khairun Aqila Jesmen
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05 October 2023

100%
1.00 hour
1.00 hour

Description
Please refer slide attached

- Slide 11 - "has been" change to "have been"

https:/silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe _com/ETItVq76E2RCulo4hV8scB8BDI-SpNwZJG-wkgm

LajeV3Q?e=H0spHP

History

#1 - 05 October 2023 06:50 PM - Feerman Yusoff

- Tracker changed from Bug to Enhancement

#2 - 06 October 2023 10:59 AM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff
- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/QcjCxb

#3 - 06 October 2023 12:01 PM - Feerman Yusoff
- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good

20 April 2025
